<?php
$type = 'TrueType';
$name = 'MicrosoftSansSerif';
$desc = array('Ascent'=>728,'Descent'=>-210,'CapHeight'=>716,'Flags'=>32,'FontBBox'=>'[-580 -216 1483 1003]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>293);
$up = -107;
$ut = 50;
$cw = array(
	chr(0)=>293,chr(1)=>293,chr(2)=>293,chr(3)=>293,chr(4)=>293,chr(5)=>293,chr(6)=>293,chr(7)=>293,chr(8)=>293,chr(9)=>293,chr(10)=>293,chr(11)=>293,chr(12)=>293,chr(13)=>293,chr(14)=>293,chr(15)=>293,chr(16)=>293,chr(17)=>293,chr(18)=>293,chr(19)=>293,chr(20)=>293,chr(21)=>293,
	chr(22)=>293,chr(23)=>293,chr(24)=>293,chr(25)=>293,chr(26)=>293,chr(27)=>293,chr(28)=>293,chr(29)=>293,chr(30)=>293,chr(31)=>293,' '=>266,'!'=>278,'"'=>355,'#'=>556,'$'=>556,'%'=>889,'&'=>667,'\''=>191,'('=>333,')'=>333,'*'=>389,'+'=>584,
	','=>278,'-'=>333,'.'=>278,'/'=>278,'0'=>556,'1'=>556,'2'=>556,'3'=>556,'4'=>556,'5'=>556,'6'=>556,'7'=>556,'8'=>556,'9'=>556,':'=>278,';'=>278,'<'=>584,'='=>584,'>'=>584,'?'=>556,'@'=>1015,'A'=>667,
	'B'=>667,'C'=>722,'D'=>722,'E'=>667,'F'=>611,'G'=>778,'H'=>722,'I'=>278,'J'=>500,'K'=>667,'L'=>556,'M'=>833,'N'=>722,'O'=>778,'P'=>667,'Q'=>778,'R'=>722,'S'=>667,'T'=>611,'U'=>722,'V'=>667,'W'=>944,
	'X'=>667,'Y'=>667,'Z'=>611,'['=>278,'\\'=>278,']'=>278,'^'=>469,'_'=>552,'`'=>333,'a'=>556,'b'=>556,'c'=>500,'d'=>556,'e'=>556,'f'=>278,'g'=>556,'h'=>556,'i'=>228,'j'=>228,'k'=>500,'l'=>228,'m'=>833,
	'n'=>556,'o'=>556,'p'=>556,'q'=>556,'r'=>333,'s'=>500,'t'=>278,'u'=>556,'v'=>500,'w'=>722,'x'=>500,'y'=>500,'z'=>500,'{'=>334,'|'=>260,'}'=>334,'~'=>584,chr(127)=>293,chr(128)=>293,chr(129)=>293,chr(130)=>293,chr(131)=>293,
	chr(132)=>293,chr(133)=>293,chr(134)=>293,chr(135)=>293,chr(136)=>293,chr(137)=>293,chr(138)=>293,chr(139)=>293,chr(140)=>293,chr(141)=>293,chr(142)=>293,chr(143)=>293,chr(144)=>293,chr(145)=>293,chr(146)=>293,chr(147)=>293,chr(148)=>293,chr(149)=>293,chr(150)=>293,chr(151)=>293,chr(152)=>293,chr(153)=>293,
	chr(154)=>293,chr(155)=>293,chr(156)=>293,chr(157)=>293,chr(158)=>293,chr(159)=>293,chr(160)=>266,chr(161)=>278,chr(162)=>556,chr(163)=>556,chr(164)=>556,chr(165)=>556,chr(166)=>260,chr(167)=>556,chr(168)=>333,chr(169)=>737,chr(170)=>370,chr(171)=>556,chr(172)=>584,chr(173)=>333,chr(174)=>737,chr(175)=>500,
	chr(176)=>400,chr(177)=>584,chr(178)=>333,chr(179)=>333,chr(180)=>333,chr(181)=>556,chr(182)=>537,chr(183)=>278,chr(184)=>333,chr(185)=>333,chr(186)=>365,chr(187)=>556,chr(188)=>834,chr(189)=>834,chr(190)=>834,chr(191)=>556,chr(192)=>667,chr(193)=>667,chr(194)=>667,chr(195)=>667,chr(196)=>667,chr(197)=>667,
	chr(198)=>1000,chr(199)=>722,chr(200)=>667,chr(201)=>667,chr(202)=>667,chr(203)=>667,chr(204)=>278,chr(205)=>278,chr(206)=>278,chr(207)=>278,chr(208)=>722,chr(209)=>722,chr(210)=>778,chr(211)=>778,chr(212)=>778,chr(213)=>778,chr(214)=>778,chr(215)=>584,chr(216)=>778,chr(217)=>722,chr(218)=>722,chr(219)=>722,
	chr(220)=>722,chr(221)=>667,chr(222)=>667,chr(223)=>611,chr(224)=>556,chr(225)=>556,chr(226)=>556,chr(227)=>556,chr(228)=>556,chr(229)=>556,chr(230)=>889,chr(231)=>500,chr(232)=>556,chr(233)=>556,chr(234)=>556,chr(235)=>556,chr(236)=>228,chr(237)=>228,chr(238)=>228,chr(239)=>228,chr(240)=>556,chr(241)=>556,
	chr(242)=>556,chr(243)=>556,chr(244)=>556,chr(245)=>556,chr(246)=>556,chr(247)=>584,chr(248)=>556,chr(249)=>556,chr(250)=>556,chr(251)=>556,chr(252)=>556,chr(253)=>500,chr(254)=>556,chr(255)=>500);
$enc = 'ISO-8859-1';
$diff = '128 /.notdef 130 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 142 /.notdef 145 /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef /.notdef 158 /.notdef /.notdef';
$uv = array(0=>array(0,256));
$file = 'micross.z';
$originalsize = 46512;
$subsetted = true;
?>
